mscorlib 4.0.0.0 System.Exception To be added. To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  4.0.0.0
  System.ParamArray
  To be added.
  To be added.
  To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  4.0.0.0
  System.ParamArray
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  4.0.0.0
  System.AggregateException To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Collections.ObjectModel.ReadOnlyCollection<System.Exception> To be added. To be added. To be added.
- Method
  4.0.0.0
  System.String To be added. To be added. To be added.